GET http://[host-proxy]/api/view/SSVoicemail/schema/?hierarchy=[hierarchy]&format=json&schema=1
{
"$schema": "http://json-schema.org/draft-03/schema",
"type": "object",
"properties": {
"userid": {
"title": "User Id",
"type": "string",
"required": false,
"maxLength": 1024
},
"firstName": {
"title": "First Name",
"type": "string",
"required": false,
"maxLength": 1024
},
"lastName": {
"title": "Last Name",
"type": "string",
"required": false,
"maxLength": 1024
},
"DtmfAccessId": {
"title": "DtmfAccessId",
"type": "string",
"required": false,
"maxLength": 1024
},
"telephoneNumber": {
"title": "Telephone Number",
"type": "string",
"required": false,
"maxLength": 1024
},
"templateAlias": {
"title": "Template Alias",
"type": "string",
"required": false,
"maxLength": 1024
},
"ss_base_instance": {
"title": "Base Instance",
"type": "object",
"properties": {
"userid": {
"title": "User Id",
"type": "string",
"maxLength": 1024
},
"department": {
"title": "Department",
"type": "string",
"maxLength": 1024
},
"firstName": {
"title": "First Name",
"type": "string",
"maxLength": 1024
},
"lastName": {
"title": "Last Name",
"type": "string",
"maxLength": 1024
},
"manager": {
"title": "Manager",
"type": "string",
"maxLength": 1024
},
"telephoneNumber": {
"title": "Telephone Number",
"type": "string",
"maxLength": 1024
},
"title": {
"title": "Title",
"type": "string",
"maxLength": 1024
},
"config_template": {
"title": "Configuration Template",
"type": "string",
"maxLength": 1024
}
}
}
},
"schema_version": "1.5"
}